body,html {
	margin: 2% 2%;
	font-family: Georgia, Times, serif;
	color: #000;
	background: #fff;
	font-size: 10pt;
}

#sidebar {
	clear: right;
	float: right;
	width: 35%;
	margin: 0 0 5pt 15pt;
	padding: 0 6pt 3pt 6pt;
	border-left: 1pt solid black;
	font-family: Verdana, Helvetica, sans-serif;
}
#sidebar p { font-size: 8pt; }
#sidebar h2 { font-size: 9pt; border-bottom: 1pt solid black; }

#assetContent {
	background: #eee;
	clear: right;
	float: right;
	font: 0.9em verdana, helvetica, sans-serif;
	margin: 0 5px 5px;
	padding: 5px 4px 3px;
	width: 252px;
}

h1 { font: bold small-caps 22pt Georgia, serif; color: black; border-bottom: 1pt solid black; }
h3 { font: bold italic 16pt Georgia, serif; color: black; }

.namecaption {
	font: small-caps 9pt arial, verdana, helvetica, sans-serif;
	color: #555;
	text-align: center;
	margin-top: 1pt;
}

.regcaption {
	font: 9pt arial, verdana, helvetica, sans-serif;
	color: #555;
	text-align: left;
	margin-top: 1pt;
}

#pullquote {
	float: right;
	width: 25%;
	border-top: 4pt solid black;
	border-bottom: 4pt solid black;
	margin: 3pt 0 3pt 3pt;
}

#pullquote p { 	font: italic 18pt Georgia, Times, serif; }
#pullquote p.quoteattrib { text-align: right; font: 10pt arial, verdana, helvetica, sans-serif; }

.collogo { float: left; width: 120px; margin: 0 3pt 3pt 0; }

#newsComments { display: none }